[zeromq-dev] zeromq on SCO UNIX 5.0.7 ?

Pieter Hintjens pieterh at gmail.com
Wed Jul 6 22:48:23 CEST 2011


If you have gcc, it should work.
On 6 Jul 2011 22:18, "Steven McCoy" <steven.mccoy at miru.hk> wrote:
> On 6 July 2011 15:27, Daniela Banisor <dbanisor at mobile-knowledge.com>
wrote:
>
>> Did anybody try to build the zeromq libraries on SCO OpenServer 5.0.7? I
>> should mention that the latest java version supported on this OS is
1.4.19.
>>
>>
> I guess no one has that platform to test, 0mq is already fairly portable
> with Autoconf and already tested platforms. Give it a run and shout back
> when it fails.
>
> --
> Steve-o
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.zeromq.org/pipermail/zeromq-dev/attachments/20110706/68c5d027/attachment.htm>


More information about the zeromq-dev mailing list